algorithm: Mixup
criterion: Calibration
criterion_final: 0.23742960393428802
dataset: hERG
hparams:
  alpha: 0.9047514898497435
  augmentation_std: 0.029416537664264532
  lr: 8.198356208291186e-08
  mlp_depth: 5
  mlp_width: 64
  no_augmentations: 5
  penalty_weight: 0.004132598854449184
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: MACCS
seed: 2
test_calibration_Brier score_0: 0.23741969466209412
test_calibration_Brier score_1: 0.2374197542667389
test_calibration_Brier score_2: 0.23741960525512695
test_calibration_Brier score_final: 0.23741969466209412
test_performance_AUROC_0: 0.4370484948158264
test_performance_AUROC_1: 0.43697479367256165
test_performance_AUROC_2: 0.43675369024276733
test_performance_AUROC_final: 0.4370484948158264
train_val_split: Random
trial_seed: 63401
val_calibration_Brier score_0: 0.237435981631279
val_calibration_Brier score_1: 0.2374185472726822
val_calibration_Brier score_2: 0.2374342828989029
val_calibration_Brier score_final: 0.237435981631279
val_performance_AUROC_0: 0.4121212065219879
val_performance_AUROC_1: 0.4000000059604645
val_performance_AUROC_2: 0.37837839126586914
val_performance_AUROC_final: 0.4121212065219879
